body	{ 
	background: #FFF;
	color: #00000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	margin: 0.2em;
}
html	{ 
	background: #FFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	overflow-y: scroll;
}
h1	{
	margin-bottom: 0px;
	margin-top: 0px;
	color: #5597cf;
	font-size: 3em;
	background-color: transparent;
	font-weight: bolder;
}

h2	{
	margin-bottom: 0px;
	margin-top: 0px;
	color: #5597cf;
	font-size: x-large;
	background-color: transparent;
}
h3	{
	margin-bottom: 0px;
	margin-top: 0px;
	color: #5597cf;
	font-size: 1.5em;
	background-color: transparent;
}
h4	{
	margin-bottom: 0px;
	margin-top: 0px;
	color: #5597cf;
	font-size: 1.25em;
	background-color: transparent;
}
h5	{
	margin-bottom: 0px;
	margin-top: 0px;
	color: #5597cf;
	font-size: 1em;
	background-color: transparent;
}
h6	{
	margin-bottom: 0px;
	margin-top: 0px;
	color: #5597cf;
	font-size: small;
	background-color: transparent;
}
form	{ 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
input	{ 

}
code	{
	font-size: 1.1em;
	font-family: monospace
}
img		{
	text-decoration: none;
	border-width: 0px;
	vertical-align:text-bottom;
}
p	{

}

.apprentices i {
	color: #5597cf;
	font-size: 1.2em;
}

ul li {
	list-style-image: url(/images/bullet.jpg);
}

select	{
	vertical-align: middle;
	color: #000000;
	background-color: #FFFFFF;
	font-size: 1em;
	font-family: Arial, Verdana;
}
legend	{
	font-weight: bold;
	color: #007FC1
}
fieldset	{
	padding-left: 5px
}
textarea	{
	border-style: solid;
	border-width: 2px;
	border-color: #B2D9EC;
	font-size:1em;
	font-family: Arial, Verdana;
	background-color: #FFFFFF;
	color: #000000;
}

.content	{
	padding-top: 6px;
	padding-left: 15.5em;
	padding-right: 13.4em;
	padding-bottom: 2em;
}

.content_form	{
	padding-top: 6px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 2em;
	width: 98%;
}

.homepage_content	{
	padding-top: 6px;
	padding-left: 15.5em;
	padding-right: 13.4em;
}

.main_content	{
	padding-left: 0px;
	padding-right: 0px;
}



/* Header Bar with Logo inside it */
.header_container	{
	background-image: url(/images/tmbc2007/header_background.jpg);
	width: 100%;
	line-height: 0em;
}

.header_left	{
	position: absolute;
	top:0;
	text-align: left;
}

.header_center	{
	position: relative;
	text-align: center;
	z-index:1;
}

.header_right	{
	position: absolute;
	right:0px;
	top:0px;
	text-align: right;
}


.breadcrumbs	{
	text-align: center;
	padding-top: 0.3em;
}


/* Banner Bar with changable image */
.banner_container	{
	text-align: center;
	padding-bottom: 1em;
	background-image: url(/images/tmbc2007/banner_rule.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	height: 4.5em;
}

/* Social Media section on the main banner */

.banner_container div {
	float: right;
	padding-top: 0.7em;
	padding-right: 0.7em;
}

/* Applied to the h1 banner to make sure it still centers despite being encroached by the social media images */

.banner_container h1 {

	margin-left: 150px;
	padding-top: 0.2em;
}
	
	
/* Page Objects */
.page_container	{
	width: 100%;
	background-color: #FFFFFF;
}

.page_content	{

}

.page_heading	{

}


/* Page Layout Elements */
.navigation_left	{
	padding-left: 4px;
	padding-top: 4px;
	float: left;
}

.navigation_right	{
	padding-top: 4px;
	padding-right: 4px;
	float: right;
}


table	{
	margin-right: -3px;
	margin-left: -3px;
	padding-left: 3px;
	padding-right: 3px;
}


.footer	{
	width:100%;
	clear: both;
	border-top: solid 1px #000;
	text-align: center;
	font-size: x-small;
}

.cement	{
	clear: both;
	text-align: center;
	font-size: smaller;
}



/* Navigation Blocks */
.block_container_left	{
	background-color: #C0E1FA;
	padding: 2px 2px 2px 2px;
	margin-bottom: 5px;
	width:14em;
}

.block_container_right	{
	background-color: #C0E1FA;
	padding: 2px 2px 2px 2px;
	margin-bottom: 5px;
	width:12em;
}

.block_header	{
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 5px;
	background-image: url(/images/tmbc2007/block_header_background.jpg);
	text-align: center;
}

.block_section_title	{
	font-size: medium;
	font-weight: bold;
	color: #0E578C;
}

.block_section	{
	background-color: #C0E1FA;
	font-size: small;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
}

.block_content	{
	background-color: #F2F9FE;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
	line-height: 1.3em;
	padding-left: 0.3em;
}

.block_gis	{
	background-color: #F2F9FE;
	background-position: top right;
	background-repeat: repeat-y;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 1.3em;
}

.block_webcam	{
	background-color: #F2F9FE;
	background-image: url(/images/tmbc2007/webcam_background.jpg);
	background-position: center right;
	background-repeat: repeat-y;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 1.3em;
	height: 40px;
}


.block_contact_map	{
	background-color: #F2F9FE;
	background-position: top right;
	background-repeat: no-repeat;
	font-size: small;
	line-height: 1.1em;
	padding-left:5px;
	padding-top: 5px;
}

.tameside_map	{


}


.search_image	{
	vertical-align: middle;
}


ul.a2zpage li {
	font-size: larger;
}

.a2z_services	{
	padding:0.5em;
	background-image: url('/images/tmbc2007/headlines_bghover.png');
	background-repeat: repeat-x;
	color: #FFF;
	margin-bottom:-0.1em;
}

.a2z_services_header	{
	background-color: #C0E1FA;
	text-align:center;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 3px;
	border-right-width: 0px;
	border-color: #0E578C;
	border-style: solid;
}

.a2z_services_footer	{
	background-color: #C0E1FA;
	text-align:center;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 3px;
	border-right-width: 0px;
	border-color: #0E578C;
	border-style: solid;
}

	
.form_navigation	{
	background-color: #C0E1FA;
	border-color: #CCCCCC;
	border-left-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 1px;
	border-style: solid;
	text-align: center;
	padding-bottom: 0.3em;
	padding-top: 0.2em;
	margin-bottom: 0.2em;
}

.a2z_title	{
	color: #FFF;
	font-size: small;
	font-weight: bold;
	text-align: center;
}

.a2z_letters	{
	color: #023D61;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-size: large;
	text-align: center;
	letter-spacing: 0.1em;

}


.a2z_letters_header	{
	color: #023D61;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-weight: bold;
	font-size: small;
	text-align: center;
	letter-spacing: 0.17em;
}

.a2z_letters_footer	{
	color: #023D61;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-weight: bold;
	font-size: small;
	text-align: center;
	letter-spacing: 0.17em;
}

.search_section	{
	background-color: #FFFFFF;
	border-color: #CCCCCC;
	border-left-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 1px;
	border-style: solid;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	color: #023D61;
	padding:0.5em;
}



.lgnl_section	{
	vertical-align: middle;
	background-color: #F2F9FE;
	border-color: #CCCCCC;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	color: #023D61;
	font-size: 0.8em;
}

.lgnl_lefta	{
	float: left;
	width: 49%;
}

.lgnl_righta	{
	float: right;
	width: 49%;
}

.lgnl_heading	{
	font-weight: bold;
	font-size: small;
}


.news_section	{
	padding-top:0.5em;
	padding-bottom: 0.5em;
}

.news_content	{
	border-color: #CCCCCC;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 1px;
}

.news_item_1	{
	padding: 0.5em;
	color: #000000;
	background-color: #ECF4FB;
}
.news_item_2	{ 
	color: #000000;
	background-color: #FFF;
	padding: 0.5em;
}

.item_yellow	{
	padding-top: 0.5em;
	color: #000000;
	background-color: #FFFFD9;
	padding-bottom: 0.5em;
	font-family: 'Comic Sans MS', Arial;
}
.item_orange	{ 
	padding-top: 0.5em;
	color: #000000;
	background-color: #FFE8D9;
	padding-bottom: 0.5em;
	font-family: 'Comic Sans MS', Arial;
}

.news_detail	{
	padding:0.5em;
	min-height:2em;
}


.news_date
{
	float: right;
	font-size:0.8em;
	color:#888;
}



/* Widths of Blocks */
#block_homepage_left	{
	width: 14em;
}
	
#block_homepage_center	{
	width: 12em;
}

#block_homepage_right	{
	width: 12em;
}


.padding	{
	padding: 10px 10px 10px 10px;
}

.homepage_image_container	{
	margin-top: 0.5em;
	height: 185px;
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #F6FBFE;
}

.homepage_image	{
	cursor: pointer;
	background-color:transparent;
}

A.homepage_image_link:hover		{ 
	color:#0E578C;
	background-color:transparent;
}



.toggler
{
	cursor:pointer;
	float:right;
	padding-right:0.2em;
}



.search_section label
{
	font-size: 1.3em;
}

.template_textbox	{
	vertical-align: middle;
	background-color: #FFF;
	border: 1px solid #0099D8;
	font-size: 1.2em;
	color: #333;
	padding: 0.1em;

}

.template_button	{
	vertical-align: middle;
	background-color: #0099D8;
	color: #FFFFFF;
	border: 1px solid #0099D8;
	font-weight: bold;
	font-size: 1.13em;
	padding: 0.1em;
}

.rating	{
	padding-left: 1em;
	background-color: #FFFFFF;
	border-bottom: dashed #CDCDCD 1px;
	margin-bottom: 0.7em;
}



.logo_bar	{
	text-align: center;
	color: #FFFFFF;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	clear:both;
}

.photograph	{
	float: right;
	text-align: center;
	padding-top: 1em;
	padding-left: 1em;
}


.justify		{ text-align: justify }
.center			{ text-align: center }
.right			{ text-align: right }
.left			{ text-align: left }
.underline		{ text-decoration: underline }
.nodecoration	{ text-decoration: none }
.overline		{ text-decoration: overline }
.strike			{ text-decoration: line-through }
.uppercase		{ text-transform: uppercase }
.lowercase		{ text-transform: lowercase }
.capitalise		{ text-transform: capitalize }
.italic			{ font-style: italic }
.bold			{ font-weight: bold }
.smallcaps		{ font-variant: small-caps }
.tiny			{ font-size: xx-small }
.small			{ font-size: xx-small }
.x-small		{ font-size: x-small }
.huge			{ font-size: x-large }
.big			{ font-size: medium }
.x-big			{ font-size: large }
.nowrap			{ white-space: nowrap }
.absmiddle		{ vertical-align: middle }
.absmiddle2		{ vertical-align: text-bottom }
.middle			{ vertical-align: middle }
.smaller		{ font-size: smaller }
.bigger			{ font-size: larger }
.pagebreak		{ display:none; }
.alignright		{ float: right }
.alignleft		{ float: left }
.aligncenter	{ margin-left: auto; margin-right: auto; }
.top			{ vertical-align: top }
.bottom			{ vertical-align: bottom }

.newsimage	{
	float: right;
	padding-top: 0.2em;
	padding-bottom: 1px;
	padding-right: 0.5em;
	padding-left: 0.7em;
}

A.subtle:link		{ color: #0E578C; background-color: transparent; }
A.subtle.red:link	{ color: #0E578C; background-color: transparent; }
A.subtle:visited 	{ color: #0E578C; background-color: transparent; }
A.subtle:active 	{ color: #0E578C; background-color: transparent; }
A.subtle:hover		{ color: #FFFFFF; background-color: #0E578C; }

A.greenlink:link		{ color: #004F37; background-color: transparent; }
A.greenlink:visited 	{ color: #004F37; background-color: transparent; }
A.greenlink:active 		{ color: #004F37; background-color: transparent; }
A.greenlink:hover		{ color: #FFFFFF; background-color: #004F37; }

A.a2zhp:link		{ color: #FFFFFF; background-color: transparent; }
A.a2zhp.red:link	{ color: #FFFFFF; background-color: transparent; }
A.a2zhp:visited 	{ color: #FFFFFF; background-color: transparent; }
A.a2zhp:active		{ color: #FFFFFF; background-color: transparent; }
A.a2zhp:hover		{ color: #FFFFFF; background-color: transparent; }


A.navheadings:link		{ color: #FFFFFF; background-color: transparent; }
A.navheadings.red:link	{ color: #FFFFFF; background-color: transparent; }
A.navheadings:visited 	{ color: #FFFFFF; background-color: transparent; }
A.navheadings:active 	{ color: #FFFFFF; background-color: transparent; }
A.navheadings:hover		{ color: #FFFFFF; background-color: transparent; }




A.nohover:hover		{ background-color:transparent; }

A.whitelink:link	{ color: white; background-color: transparent; }
A.whitelink:hover	{ color: #CCCCCC; background-color: transparent; }

A:link		{ color: #5597cf; background-color: transparent; }
A:visited 	{ color: #5597cf; background-color: transparent; }
A:active 	{ color: #5597cf; background-color: transparent; }
A:hover		{ color: #ffffff; background-color: #5597cf; }

.fakelink	{ color: #0E578C; background-color: transparent; text-decoration:underline; cursor:pointer; }

.formbreadcrumbs	{ padding: 0px 0px 0px 0px; margin-left: auto; margin-right: auto; }
.bluewhite	{ color: #FFFFFF; background-color: #007FC1 }
.whiteblack	{ color: #000000; background-color: #FFFFFF }
.paleblue	{ color: #000000; background-color: #B2D9EC }
.paleblue2	{ color: #0E578C; background-color: #B2D9EC }
.palegreen	{ color: #000000; background-color: #B2CAC3 }
.palegreen2	{ color: #004F37; background-color: #B2CAC3 }

.amablue1	{ color: #000000; background-color: #F2F9FE }
.amablue2	{ color: #000000; background-color: #E5F3FD }
.amablue3	{ color: #000000; background-color: #C0E1FA }
.amablue4	{ color: #000000; background-color: #93BBD7 }
.amablue5	{ color: #000000; background-color: #023D61 }

.amagreen1	{ color: #000000; background-color: #E3F4EA }
.amagreen2	{ color: #000000; background-color: #F1FAF3 }
.paleorange { color: #000000; background-color: #FFECCF }
.blue		{ color: #015589 }
.green		{ color: #004F37 }
.red		{ color: #FF0000 }
.grey		{ color: #DEDEDE }
.darkgrey	{ color: #787878 }
.black		{ color: #000000 }
.white		{ color: #FFFFFF }
.lightblue	{ color: #B2D9EC }
.lightgreen	{ color: #B2CAC3 }

ul.spacing li, ol.spacing li	{
	padding-bottom: 0.5em;
}

ol.alpha		{ list-style-type: lower-alpha }
ol.alphacaps	{ list-style-type: upper-alpha }
ul.disc			{ list-style-type: disc; list-style-image:none; }
ul.circle		{ list-style-type: circle; list-style-image:none; }
ul.blacksquare	{ list-style-type: square; list-style-image:none; }
ol.decimal		{ list-style-type: decimal }
ol.roman		{ list-style-type: lower-roman }
ol.romancaps	{ list-style-type: upper-roman }

ul.arrowblue	{ list-style-image: url(http://www.tameside.gov.uk/include/arrowbull.gif) }
ul.arrowgreen	{ list-style-image: url(http://www.tameside.gov.uk/include/arrowbull_green.gif) }
ul.ball			{ list-style-image: url(http://www.tameside.gov.uk/include/green-bullet.gif) }
ul.homeball		{ list-style-image: url(http://www.tameside.gov.uk/include/homepage/homepagebullet.gif) }
ul.tick			{ list-style-image: url(http://www.tameside.gov.uk/include/tick3.gif) }
ul.cross		{ list-style-image: url(http://www.tameside.gov.uk/include/cross.gif) }
ul.star			{ list-style-image: url(http://www.tameside.gov.uk/include/starbullet.gif) }
ul.recycle		{ list-style-image: url(http://www.tameside.gov.uk/include/recycle.gif) }
ul.etameside	{ list-style-image: url(http://www.tameside.gov.uk/tmbc_images/include/ebullet.gif) }
ul.square		{ list-style-image: url(http://www.tameside.gov.uk/include/squarebull.gif) }
ul.flower		{ list-style-image: url(http://www.tameside.gov.uk/include/flowerbull.gif) }

ul.links, ol.links	{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 1em;
	padding-left:0;
}
ol.links
{
	padding-left:1em;
}

ul.a2zpage	{
	list-style-type: none;
	padding-left: 1.3em;
}

li.a2z_t	{
	list-style-image: url(/include/bullett.gif);
	font-size: larger;
}
li.a2z_p	{
	list-style-image: url(/include/bulletp.gif);
	font-size: larger;
}
li.a2z_pt	{
	list-style-image: url(/include/bulletpt.gif);
	font-size: larger;
}

.noborder		{ border-width: 0px }
.border			{ border-color: #CCCCCC; border-style: solid; border-width: 2px }
.borderdotted	{ border-color: #CCCCCC; border-style: dotted; border-width: 2px }
.borderdashed	{ border-color: #CCCCCC; border-style: dashed; border-width: 2px }
.dashedbottom	{ border-color: #CCCCCC; border-bottom-style: dashed; border-bottom-width: 2px }
.borderdouble	{ border-color: #CCCCCC; border-style: double; border-width: 5px }
.bordergroove	{ border-color: #CCCCCC; border-style: groove; border-width: 2px }
.borderridge	{ border-color: #CCCCCC; border-style: ridge; border-width: 2px }
.borderinset	{ border-color: #CCCCCC; border-style: inset; border-width: 2px }
.borderoutset	{ border-color: #CCCCCC; border-style: outset; border-width: 2px }
.borderblue	{ border-color: #99CCFF; border-style: dashed; border-width: 2px}
.borderblues	{ border-color: #99CCFF; border-style: solid; border-width: 2px}
.borderred     	{ border-color: #FF0000; border-style: dashed; border-width: 2px}
.borderorange  	{ border-color: #FFCC66; border-style: dashed; border-width: 2px}
.borderorange1 	{ border-color: #FFCC66; border-style: ridge; border-width: 2px}
.borderbluediv div { border-color: #93BBD7; border-style: solid; border-width: 2px}

@media screen {
	ul.mktree	{ list-style-image:none; }
	ul.mktree  li { display: block; list-style-image:none; } 
	ul.mktree, ul.mktree ul , ul.mktree li { padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
	ul.mktree  li           .bullet { padding-left:8px; }
	ul.mktree  li.liOpen    .bullet { cursor: pointer; background: url(/images/core/tiny_minus.gif)  center left no-repeat; }
	ul.mktree  li.liClosed  .bullet { cursor: pointer; background: url(/images/core/tiny_plus.gif)   center left no-repeat; }
	ul.mktree  li.liBullet  .bullet { cursor: default; background: url(/images/core/tiny_bullet.gif) center left no-repeat; }
	ul.mktree  li.liOpen    ul { display: block; }
	ul.mktree  li.liClosed  ul { display: none; }
}


/* ELEMENT BACKGROUNDS */
.warning	{ color: #FFFFFF; background-color: #FF0000; text-align:center }
.inputvalid	{ background-color: #FFFFFF; border-color: #00CC00; }
.inputerror	{ background-color: #FFFFFF; border-color: #FF0000; }
.inputmand	{ background-color: #FFFFFF; border-color: #007FC1; }
.inputbox	{ background-color: #FFFFFF; border-color: #B2D9EC; }

.textarea	{ border-style: solid; border-width: 2px; border-color: #B2D9EC; font-size:1em; font-family: Arial, Verdana; margin-bottom: 4px; vertical-align: middle; background-color: #FFFFFF; color: #000000; padding: 4px 4px 4px 4px }
.radiobutton{ font-weight: normal; vertical-align: middle; border-width: 0px; }
.checkbox	{ font-weight: normal; vertical-align: middle; border-width: 0px; }
.inputimg	{ background-color: #FFFFFF; border-width: 0px; margin-bottom: 4px }

.headerrow		{ text-align:center; background-color: #FFFFFF; color: #007FC1; font-size: medium; }
.errortext		{ color: #FF0000; margin-left:auto; margin-right:auto; width: 30em; margin-bottom:15px }

/* IMPROVED TEMPLATE STYLES */
.button				{ color: #FFFFFF; background-color: #007FC1; font-weight: bold; border-color: #B2D9EC; border-style:outset; }
.mandatory			{ border-color: #B2D9EC }
.error				{ border-color: #FF6666 }
.normal				{ border-color: #999999 }
.passwordbox		{ border-color: #B2D9EC; font-family:'Courier New' }
.blank				{ border-width: 0px } 
.node				{ float:right; width:10% }
.nodelabel			{ float:left; margin-right:5px }
.width100			{ float:left; width:100%; margin-top:3px }
.fieldbox			{ float:right; width:20em } 
.buttonbox			{ float:left; width:100%; text-align:center }
.valigntop			{ vertical-align:top; float:left }

.boxpadding			{ padding: 4px 4px 4px 4px }
.greyborder			{ border-color: #CCCCCC }	

/* FOCUS CHANGES */
.mandatory:focus	{ background-color:#E8F8FF }
.error:focus		{ background-color:#FFE6E6 }
.normal:focus		{ background-color:#EEEEEE }
.passwordbox:focus	{ background-color:#E8F8FF }
.textarea:focus		{ background-color:#E8F8FF }


/* CALENDAR STYLES */
td.cal { font-family:arial; font-size: 8pt }
td.calmonth { font-family:arial; font-size: 8pt; text-align: right }
td.caltoday { font-family:arial; font-size: 8pt; text-align: right; color: #FFFFFF; background-color:#007FC1 }
a.textlink { font-family:arial; font-size: 8pt; height: 20px; color: black; background-color: white;}
.disabledtextlink { font-family:arial; font-size: 8pt; height: 20px; color: #808080; background-color: white;}
.calnotclickable { color:#808080; background-color: white;}

a.calheading:link		{ color: #FFFFFF; background-color: transparent; font-weight: bold; text-decoration:none }
a.calheading:visited	{ color: #FFFFFF; background-color: transparent; font-weight: bold; text-decoration:none }
a.calheading:active	{ color: #FFFFFF; background-color: transparent; font-weight: bold; text-decoration:none }
a.calheading:hover	{ color: #FFFFFF; background-color: #B2D9EC; font-weight: bold; text-decoration:none }

a.calthismonth:link { text-decoration:none; background-color:transparent; color:#000000 }
a.calthismonth:visited { text-decoration:none; background-color:transparent; color:#000000 }
a.calthismonth:active { text-decoration:none; background-color:transparent; color:#000000 }
a.calthismonth:hover { text-decoration:none; color:#000000; background-color:#B2D9EC }
td.calthismonth { text-decoration:none; background-color:#FFFFFF; color:#000000 }

a.calothermonth:link { text-decoration:none; background-color:#E8F8FF; color:#000000 }
a.calothermonth:visited { text-decoration:none; background-color:#E8F8FF; color:#000000 }
a.calothermonth:active { text-decoration:none; background-color:#E8F8FF; color:#000000 }
a.calothermonth:hover { text-decoration:none; color:#000000; background-color:#B2D9EC }
td.calothermonth { text-decoration:none; background-color:#E8F8FF; color:#000000 }

a.whitefont:link { color:#FFFFFF } 
a.whitefont:visited { color:#FFFFFF } 
a.whitefont:active { color:#FFFFFF } 
a.whitefont:hover { color:#000000 }

div.calendardiv
{	
	position: absolute;
	visibility: hidden;
}
span.deleted_content	{
	background-color:#DF0000;
	color:#FFFFFF;
	font-weight:bold;
}
span.inserted_content	{
	background-color:#33CC66;
	color:#FFFFFF;
	font-weight:bold;
}





/* MARKET HALL FORMAT */
.market	{
	background-color: #F2F9FE;
	background-image: url(/images/tmbc2007/market_hall2.jpg);
	background-position: top right;
	background-repeat: repeat-y;
	line-height: 1.3em;
}
.clock_format {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.3em;

}
.blue_text {
	margin-left:0.2em;
	font-size: small;
	margin-bottom: 0;
	margin-top: 0;
	color:#023D61;
			
}
.red_text	{
	color:#FF0000;
	text-align:center;
	font-size:1.6em;
	margin-top:4em;
	font-weight:bold;
}



#headlines
{
	border: 2px solid #0099D8;
}
#headline_image
{
	margin-top:0;
	float:left;
	width:200px;
	height:200px;
	margin-right:20px;
}
#headline_image img
{
	z-index:1;
	clear:none;
	position:absolute;
}


#headline_stories
{	

	white-space:nowrap;
}
.headline_item
{
	color: #555;
	font-size:0.9em;
	background-color:#91C1E3;
	background-image: url(/images/tmbc2007/headlines_bg.png);
	background-position: top left;
	background-repeat: repeat-x;
	cursor:pointer;
}


#headline1:hover, .headline1_hover
{
	color: #555;
	background-image: url(/images/tmbc2007/headlines_bghover_yellow.png);
}
#headline2:hover, .headline2_hover
{
	color: #FFF;
	background-image: url(/images/tmbc2007/headlines_bghover_red.png);
}
#headline3:hover, .headline3_hover
{
	color: #FFF;
	background-image: url(/images/tmbc2007/headlines_bghover_green.png);
}
#headline4:hover, .headline4_hover
{
	color: #FFF;
	background-image: url(/images/tmbc2007/headlines_bghover_purple.png);
}


#headline_image1
{
	border: solid 10px #FFF200; 
}
#headline_image2
{
	border: solid 10px #EF4035;
}
#headline_image3
{
	border: solid 10px #50B948;
}
#headline_image4
{
	border: solid 10px #A54399;
}

.headline_item img
{
	float:left;
	z-index:2;
	position:absolute;
	margin-left:-37px;
}

.headline_content
{
	height:50px;
	font-size:1.2em;
}
.headline_content div
{
	padding:0.8em;
/*	overflow:hidden;  removed because Opera doesn't want to play ball. */
	margin-left:-0.8em;
}



A.headlines:hover		{ color: #FFF; background-color: transparent; }


.headline1_hover a:link, .headline1_hover a:active, .headline1_hover a:visited
{
	color:#555;
}

.headline2_hover a:link, .headline2_hover a:active, .headline2_hover a:visited
{
	color:#FFF;
}

.headline3_hover a:link, .headline3_hover a:active, .headline3_hover a:visited
{
	color:#FFF;
}

.headline4_hover a:link, .headline4_hover a:active, .headline4_hover a:visited
{
	color:#FFF;
}







#promo_container
{
	padding:0;
	background-color:#FFF;
}

.promo_box
{
	margin-bottom:1em;
	height:115px;
	width:12em;
	position:relative;
	vertical-align:bottom;
	padding-bottom:0;
	float: left;
	background-position: center center;
	background-repeat: no-repeat;
	clear:both;
}

.promo_text
{
	background-color:#E6F0F9;
	width:12em;
	text-align:center;
	position:absolute; 
	bottom:0;
	right:0;
}

#markethall_promo
{
	background-image: url(/images/tmbc2007/promo/markethall.png);
}

#sixtyseconds_promo
{
	background-image: url(/images/tmbc2007/promo/60seconds.png);
}

#democracy_promo
{
	background-image: url(/images/tmbc2007/promo/haveyoursay.png);
}

#newsroom_promo
{
	background-image: url(/images/tmbc2007/promo/towncrier.png);
}

#worksfirst_promo
{
	background-image: url(/images/tmbc2007/promo/worksfirst.png);
}

#topleft
{
	position: absolute;
	top:0.2em;
	left:0.2em;
	z-index:2;
	font-size: smaller;
}

#topright
{
	position: absolute;
	top:0.2em;
	right:0.2em;
	z-index:2;
	font-size: smaller;
	font-weight: bold;
}

#standard-font
{

}


#large-font
{
	font-size:larger;
}


#huge-font
{
	font-size:large;
}


#colours
{
	padding-left:0;
	padding-right:0;
	padding-top:0;
}

.boldred
{
	background-color:#EF4035;
	color:#FFF;
}
.boldyellow
{
	background-color:#FFF200;
	color:#555;
}
.boldgreen
{
	background-color:#50B948;
	color:#FFF;
}
.boldpurple
{
	background-color:#A54399;
	color:#FFF;
}
.boldblue
{
	background-color:#0099D8;
	color:#FFF;
}
.boldorange
{
	background-color:#F90;
	color:#FFF;
}

.sixtysecdiv
{
	float: left;
	width: 50%;
	height: 10em;
}

.listpad li
{
	padding-bottom: 0.5em;
}

.listpad2 li
{
	padding-bottom: 1em;
}

.infoguide li
{
	font-weight: bold;
}

.nonlistpad li

{
	padding: 0;
}

A.red:link		{ color: red; background-color: transparent; }
A.red:link		{ color: red; background-color: transparent; }
A.red:visited   { color: red; background-color: transparent; }
A.red:active 	{ color: red; background-color: transparent; }
A.red:hover		{ color: red; background-color: transparent; }

#apprenticebarouterwrap {
	position: relative;
	overflow: hidden;
	background-color: #5597cf;
	width: 100%;
}

#apprenticebarwrap {
	float: left;
	position: relative;
	left: 50%;
}

#apprenticebar {
	background-color: #5597cf;
	font-size: 1.2em;
	padding: 0.15em;
	float: left; 
	position: relative;
	right: 50%;
}

#apprenticebar .nb{
	border-left: solid 2px #ffffff;
	border-top: solid 2px #ffffff;
	border-bottom: solid 2px #ffffff;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 1em;
	padding-right: 1em;
	float: left;
}

#apprenticebar .nbright{
	border-right: solid 2px #ffffff;
	border-top: solid 2px #ffffff;
	border-bottom: solid 2px #ffffff;	
}

#apprenticebar A:link		{ color: #ffffff; background-color: transparent; text-decoration: none; }
#apprenticebar A:visited 	{ color: #ffffff; background-color: transparent; text-decoration: none;}
#apprenticebar A:hover      { color: #5597cf; background-color: #ffffff; text-decoration: none;}
#apprenticebar A:active 	{ color: #5597cf; background-color: #ffffff;  text-decoration: none;}

#apprenticebar a.active {
	text-decoration: underline;
}

#header h1 {
	background-color: #5597cf;
	color: #ffffff;
	float: right;
	font-size: 2em;
	text-align: right;
	max-width: 384px;
	padding: 5px;
}

#header h2 {
	margin-top: 2em;
	background-color: #5597cf;
	color: #ffffff;
	float: right;
	font-size: 2em;
	text-align: right;
	max-width: 300px;
	padding: 5px;
	clear: right;
}

#header {
	overflow: auto;
	min-width: 1000px;
	padding-bottom: 0.3em;
	
}

#header img {
float: left;
}

hr {
  	border-color: #5597cf;
  	border-style: solid;
 	 border-width: 5px 0 0;
  	clear: both;
  	margin: 0 0 20px;
  	height: 0;
}

.intro {
	text-align: center;
	font-size: large;
	font-weight: bold;
    color: #5597cf;
}

#main {
	margin: 1em;
}

#main hr {
  	border-color: #5597cf;
  	border-style: solid;
  	border-width: 2px 0 0;
  	width: 100%;
  	clear: both;
	text-align: center;
  	height: 2px;
	margin-bottom: 0;
	padding-bottom: 0.5em;
}	


.news hr {
  	width: 90%;
}	
	
#main p {
	margin-left: 0.5em;
}

.newsimg {
	float: right;
	padding: 0.5em;
	font-size: 0.8em;
	color: #5597cf;
	width: 250px;
	padding-top: 1.5em;
}

.imageright {
	float: right;
	padding: 0.5em;
	font-size: 0.8em;
	color: #5597cf;
}

.imageleft {
	float: left;
	padding: 0.5em;
	font-size: 0.8em;
	color: #5597cf;
}

.apprentices b {
	color: #5597cf;
}

.home div.kq {
	float: right;
	padding: 0.5em;
	font-size: 0.8em;
	color: #5597cf;
	width: 190px;
}

.home div.rh {
	float: right;
	padding: 0.5em;
	font-size: 1.0em;
	width: 500px;
}

.home div img.signiture {
	padding-left: 12px;
}

.apprentices div {
	float: right;
	padding: 0.5em;
	font-size: 0.8em;
	color: #5597cf;
	width: 200px;
}

.contacts p {
	float: left;
}

.contacts p.title {
	font-weight: bold;
	clear: left;
}